/*
 * error.c
 *
 * Copyright 2002, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 */


#include"types.h"
#include"lib.h"
#include"errno.h"


/*
 * parameters : error number
 * return : error number
 */
void printError(const char *message,const char *file,int line)
{
	printk("%s! file = %s line = %d\n ",message,file,line);
}
